Issue details for source akira/0.0.16-2

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.21.5)

    Required by: libgranite6
    Version: 6.2.0-3+b2
    Type: Binary Package